<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006812704</ID>
<ANCIEN_ID>UAAXXXXXXXX3X133D060XXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/81/27/LEGIARTI000006812704.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>D133-60</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2006-10-07</DATE_DEBUT>
<DATE_FIN>2026-09-03</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074073" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du tourisme." debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000006074073">Code du tourisme</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631889">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631890">LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631893">TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.</TITRE_TM>
<TM>
<TITRE_TM debut="2006-10-07" fin="2999-01-01" id="LEGISCTA000006143154">Chapitre III : La commune.</TITRE_TM>
<TM>
<TITRE_TM debut="2006-10-07" fin="2999-01-01" id="LEGISCTA000006158348">Section 3 : Surclassement démographique.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-10-07" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000006812704" num="D133-60" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054788925" num="D133-60" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Les règles relatives au surclassement démographique au bénéfice des communes, ayant obtenu le classement mentionné à l'article L. 133-17, accueillant une population touristique, sont fixées par le décret n° 91-875 du 6 septembre 1991 pris pour l'application du premier alinéa de l'article 88 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et le décret n° 99-567 du 6 juillet 1999 pris pour l'application de l'article 88 de la même loi.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000006366953" naturetexte="LOI" nortexte="" num="88" numtexte="84-53" sens="source" typelien="CITATION">Loi n°84-53 du 26 janvier 1984 - art. 88 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000172116" datesignatexte="1991-09-06" id="JORFTEXT000000172116" naturetexte="DECRET" nortexte="INTB9100377D" num="" numtexte="91-875" sens="source" typelien="CITATION">Décret n°91-875 du 6 septembre 1991 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000395961" datesignatexte="1999-07-06" id="JORFTEXT000000395961" naturetexte="DECRET" nortexte="FPPA9910010D" num="" numtexte="99-567" sens="source" typelien="CITATION">Décret n°99-567 du 6 juillet 1999 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000241109" datesignatexte="2006-10-06" id="JORFTEXT000000241109" naturetexte="DECRET" nortexte="TOUZ0601736D" num="" numtexte="2006-1229" sens="source" typelien="CODIFICATION">Décret 2006-1229 2006-10-06 JORF 7 octobre 2006</LIEN>
<LIEN cidtexte="JORFTEXT000054788390" datesignatexte="2026-08-28" id="LEGITEXT000054788730" naturetexte="DECRET" nortexte="ATDB2615927D" num="" numtexte="2026-835" sens="cible" typelien="CITATION">Décret n°2026-835 du 28 août 2026 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812606" naturetexte="CODE" nortexte="" num="L133-17" numtexte="" sens="source" typelien="CITATION">Code du tourisme. - art. L133-17 (V)</LIEN>
</LIENS>
</ARTICLE>
